[ExtensionDirs]
Extension0=E:\study\browser\jjBrowser\jjBrowser\jjfirefox\Release\myprofile\extensions\autoproxy@autoproxy.org.xpi
Extension1=E:\study\browser\jjBrowser\jjBrowser\jjfirefox\Release\myprofile\extensions\{e4a8a97b-f2ed-450b-b12d-ee082ba24781}.xpi

[ThemeDirs]
